function var=getCheckedItem(menuHandle)
% Returns the item that is checked on a menu
% Input: Handle to the menu
% Output: the variable selected
% Kevin Baggett
% Wed Aug 29 21:12:00 UTC 2001
children=get(menuHandle,'Children');
for i=1:length(children)
    if strcmp(get(children(i),'Checked'),'on')
        var=get(children(i),'Label');
        break
    end
end